@import './reset.scss';
@import '../assets/assets.scss';

html, body, #___gatsby, #gatsby-focus-wrapper {
    height: 100%;
    min-height: 100%;
}


// global rules here

.text-center {
    text-align: center;
}